fp_arccos.o: ../../../libm/fplib/fp_arccos.S \
 ../../../libm/fplib/fp32def.h ../../../common/sectionname.h \
 ../../../libm/fplib/asmdef.h

../../../libm/fplib/fp32def.h:

../../../common/sectionname.h:

../../../libm/fplib/asmdef.h:
